<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.sun.appsrv/1">
<module_version install_time="1236023919553" last="true" origin="installer" specification_version="1.4.21">
<file crc="3227471766" name="config/Modules/org-netbeans-modules-j2ee-sun-appsrv.xml"/>
<file crc="3079491346" name="modules/ext/persistence-tool-support.jar"/>
<file crc="3113297723" name="modules/org-netbeans-modules-j2ee-sun-appsrv.jar"/>
</module_version>
</module>
